md5deep

module (bold = default) build dependencies
md5deep/4.3

also see Using Software.